version: 2
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
layout:
  header: {  }
  /navigation/:
    -
      - 'logo-6494 42'
      - 'sample-4035 58'
  /container-main/:
    -
      -
        'sidebar 20':
          -
            - custom-4413
          -
            - position-module-7439
      -
        '/main/ 80':
          -
            - sample-8434
          -
            - 'spacer-4340 5'
            - 'custom-7455 66'
            - 'position-module-5641 24'
            - 'spacer-4354 5'
  /footer/:
    -
      - 'spacer-8970 15'
      - 'branding-7880 69.9'
      - 'social-2735 15'
  offcanvas: {  }
structure:
  header:
    inherit:
      outline: '10'
      include:
        - attributes
        - block
        - children
  navigation:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    attributes:
      class: text-center
    block:
      variations: 'center align-left nomarginall nopaddingall'
      fixed: '1'
  main:
    attributes:
      boxed: '0'
      class: ''
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  footer:
    attributes:
      boxed: '3'
      class: ''
  offcanvas:
    inherit:
      outline: '10'
      include:
        - attributes
        - block
        - children
content:
  logo-6494:
    title: 'Logo / Image'
    attributes:
      image: 'gantry-media://card/desarrollo/logo11.png'
      text: ''
      class: gantry-logo
    block:
      variations: 'align-left nopaddingall'
  sample-4035:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: '<h4 style="padding:5px;float:right;"><strong>INTRANET <font color="red">SASF</font></strong></h4>'
      link: ''
      linktext: ''
      samples: {  }
    block:
      variations: 'align-right nopaddingall'
  custom-4413:
    title: 'Custom HTML'
    attributes:
      html: "<p style=\"background: #191c1b;\n    height: 60px;\n    color: white;\n    font-size: 19pt;\n    font-weight: bold;\n    padding-top: 15px;\n    margin-top: 6px;\n    margin-bottom: -6px;\n    text-transform: uppercase;\">MENÚ</p>"
  position-module-7439:
    title: 'Module Instance'
    attributes:
      module_id: '95'
      key: module-instance
    block:
      class: 'center g-title'
      variations: 'nomarginall nopaddingall align-left'
      extra:
        -
          font-size: 15pt
  sample-8434:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          icon: 'fa fa-id-card'
          subtitle: ''
          description: "<a target=\"_blank\" \n   href=\"http://desa59.sasf.net:7777/sso/jsp/login.jsp?site2pstoretoken=v1.4~98539738~21629D9593FD04777A4F40E5ACA1A35774A27A79DC7A1979312333A11BEC1222DE8399E122E550BEBB6271141B6EAC240D70304C3D20C0E03BD181D2E7C351ED91B73A74EB9D1C2964E90A44EFD86F6FA3E39ABF75E3B0094884268A7F8A83546ACD80C6647BD990163052DA824C21BEEFD0BCDC6D60EA72A62E48F347F938440B6804BC804D10AE563C23B9186ADCBC1C0A58B38D2F711C66FDAF6B4F77469EB799F86789234CE30E418DB6126A7843CE38873AFDA1F48FE342AD80EF86294E03E774B8978F6B1C25BE42BF1D180B5D211D4C73BEC47BB2&p_error_code=&p_submit_url=http%3A%2F%2Fdesa59.sasf.net%3A7777%2Fsso%2Fauth&p_cancel_url=http%3A%2F%2Fdesa59.sasf.net%3A7777&ssousername=\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Marcación\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'square shadow2 box4'
          title: ''
        -
          icon: 'fa fa-plane'
          subtitle: ''
          description: "<a target=\"_blank\" href=\"https://docs.google.com/forms/d/1VBjV52fyLEZRTD63Qo5uADVsYfGyx4AnkLFCenb2j-4/viewform?edit_requested=true\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:1px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Permisos y Vacaciones\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'shadow2 square box4'
          title: ''
        -
          icon: 'fa fa-cloud'
          subtitle: ''
          description: "<a target=\"_blank\" href=\"https://192.168.0.117:8080/ClearGlass\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Clear Glass\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box4 shadow2 square'
          title: ''
        -
          icon: 'fa fa-file'
          subtitle: ''
          description: "<a href=\"index.php/documentos/reglamentos\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Reglamentos\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
        -
          icon: 'fa fa-files-o'
          subtitle: ''
          description: "<a href=\"index.php/documentos\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size: 14px;font-weight: 100;\">\n            Documentación\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
        -
          icon: 'fa fa-newspaper-o'
          subtitle: ''
          description: "<a href=\"index.php/noticias\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Noticias\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
    block:
      variations: 'nopaddingall center'
  custom-7455:
    title: 'Custom HTML'
    attributes:
      html: "<div id=\"descripcionNoticia\" style=\"margin-top: 9px;\">\n    <div>\n        <div class=\"img2\" style=\"float:left; width:14%;margin-top: 31px; margin-left: 17px;\">\n            <img  src=\"gantry-media://logos/Icono-favi.png\" alt=\"\">\n        </div>\n        <div style=\"float:left;width:85%;margin-left: -2%; margin-top: 51px;\">\n            <h3>BIENVENIDOS A LA <strong> INTRANET SASF</strong>\n            </h3>\n        </div>\t\n    </div>\n</div>\n<br/><br/>\n<div id=\"contentText\" style=\"text-align: justify; margin: auto; height: 455px; width: 100%; overflow: auto;\">\n    <div style=\"width: 95%; margin-right:20px;\">\n    <p>It's easy to get started creating your website. Knowing some of the basics will help.</p>\n    <h3>What is a Content Management System?</h3>\n    <p style=\"text-align:justify;\">A content management system is software that allows you to create and manage webpages easily by separating the creation of your content from the mechanics required to present it on the web.</p>\n    <p>In this site, the content is stored in a <em>database</em>. The look and feel are created by a <em>template</em>. Joomla! brings together the template and your content to create web pages.</p>\n    <h3>Logging in</h3>\n    <p>To login to your site use the user name and password that were created as part of the installation process. Once logged-in you will be able to create and edit articles and modify some settings.</p>\n    <h3>Creating an article</h3>\n    <p>Once you are logged-in, a new menu will be visible. To create a new article, click on the \"Submit Article\" link on that menu.</p>\n    <p>The new article interface gives you a lot of options, but all you need to do is add a title and put something in the content area. To make it easy to find, set the state to published.</p>\n    <div>You can edit an existing article by clicking on the edit icon (this only displays to users who have the right to edit).</div>\n    <h3>Template, site settings, and modules</h3>\n    <p>The look and feel of your site is controlled by a template. You can change the site name, background colour, highlights colour and more by editing the template settings. Click the \"Template Settings\" in the user menu.</p>\n    <p>The boxes around the main content of the site are called modules. You can modify modules on the current page by moving your cursor to the module and clicking the edit link. Always be sure to save and close any module you edit.</p>\n    <p>You can change some site settings such as the site name and description by clicking on the \"Site Settings\" link.</p>\n    <p>More advanced options for templates, site settings, modules, and more are available in the site administrator.</p>\n    <h3>Site and Administrator</h3>\n    <p>Your site actually has two separate sites. The site (also called the front end) is what visitors to your site will see. The administrator (also called the back end) is only used by people managing your site. You can access the administrator by clicking the \"Site Administrator\" link on the \"User Menu\" menu (visible once you login) or by adding /administrator to the end of your domain name. The same user name and password are used for both sites.</p>\n    <h3>Learn more</h3>\n    <p>There is much more to learn about how to use Joomla! to create the website you envision. You can learn much more at the <a href=\"https://docs.joomla.org/\" target=\"_blank\" rel=\"noopener noreferrer\">Joomla! documentation site</a> and on the<a href=\"https://forum.joomla.org/\" target=\"_blank\" rel=\"noopener noreferrer\"> Joomla! forums</a>.</p>\n    </div>\n    </div>"
  position-module-5641:
    title: 'Module Instance'
    attributes:
      module_id: '98'
      key: module-instance
    block:
      variations: 'nopaddingall center'
  branding-7880:
    attributes:
      content: 'Desarrollado por <a href="http://www.sasf.net/" title="Sudamericana de Software S.A." class="g-powered-by">Sudamericana de Software S.A.</a> 2017'
      css:
        class: center
    block:
      variations: nopaddingall
  social-2735:
    attributes:
      css:
        class: social-items
      items:
        -
          icon: 'fa fa-instagram'
          text: ''
          link: 'http://instagram.com/sasfec'
          name: ''
        -
          icon: 'fa fa-twitter'
          text: ''
          link: 'http://twitter.com/sasfec'
          name: ''
        -
          icon: 'fa fa-facebook'
          text: ''
          link: 'http://facebook.com/sasfec'
          name: ''
    block:
      variations: 'nopaddingall align-right'
